Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/3769/?format=api
{ "ob_id": 3769, "relatedTo": { "ob_id": 5758, "uuid": "ad6cbfd54c6843c6b82b1268249007cc", "short_code": "plat" }, "url": "http://badc.nerc.ac.uk/view/badc.nerc.ac.uk__ATOM__OBS_2abd803e-f369-11e1-8458-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }